Межсайтовый скриптинг в QuickLinks

Дата публикации:
13.06.2006
Дата изменения:
17.10.2006
Всего просмотров:
776
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
QuickLinks 1.x
Уязвимые версии: QuickLinks 1.1, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "q" в сценарии search.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.okscripts.com/quicklinks/

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA